.inner-container {
    width: 35em;
    margin: 3em auto;
    margin-top: 1em;
}

#googleEvents .modal-dialog {
    display: none;
}

.calendar .calendar-month-arrow-container .month {
    padding: 0;
    margin: 0;
    font-size: 2.625em;
    line-height: 1.119em;
    letter-spacing: 0.04em;
    color: #FFF;
    text-align: left;
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
}

.calendar .inner-container .calendar-month-arrow-container .month {
    color: #002E5F;    
}

.calendar .calendar-month-arrow-container .month .year {
    color: #47BFAF;
    font-size: 0.52em;
    line-height: 0.62em;
    font-family: 'TheSansOffice-Plain', sans-serif;
    margin-top: 0.5em;
}

.calendar .inner-container .calendar-month-arrow-container .btn-prev::before,
.calendar .inner-container .calendar-month-arrow-container .btn-next::before {
    filter: brightness(0) invert(1);
}

.bg-blue {
    background: linear-gradient(270deg, rgba(0, 46, 95, 0.5) 16%, rgba(0, 46, 95, 1) 38%), url("../images/calender-bg.svg"), rgba(0, 46, 95, 1) 50% / cover no-repeat;
}

.txt-blue {
    color: #002E5F !important;
}

.bg-lt-green {
    background: linear-gradient(270deg, rgba(71, 191, 175, 0.2) 27%, rgba(71, 191, 175, 1) 38%), url("../images/calender-bg.svg"), rgba(71, 191, 175, 1) 50% / cover no-repeat;
}

.txt-lt-green {
    color: #47BFAF;
}

.bg-lt-blue {
    background: linear-gradient(270deg, rgba(139, 184, 232, 0.2) 27%, rgba(139, 184, 232, 1) 38%), url("../images/calender-bg.svg"), rgba(139, 184, 232, 1) 50% / cover no-repeat;
}

.slider-content-inner h5 {
    font-size: 1.446875em;
    color: #fff;
}

.event-cont {
    align-items: center;
    padding: 1.875em 3.75em;
    color: #fff;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    position: relative;
}

.event-detail {
    width: 56.875em;
    margin: 0 auto;
}

.event-bg {
    background-image: url('../images/img-two-bg.png');
    background-repeat: no-repeat;
    background-position: -22.5em center;
    background-size: 45em;
}

.event-detail ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.event-detail ul li {
    border-radius: 13.125em 0px 0px 13.125em;
    margin-bottom: 24px;
}

.event-date .date {
    font-size: 3.75em;
    line-height: 0.9em;
    font-weight: bold;
}

.event-date .month {
    font-size: 1.375em;
    line-height: 1.191em;
    color: #47BFAF;
    text-transform: uppercase;
    letter-spacing: 0.030em;
}
.bg-lt-green .event-date .month,
.bg-lt-blue .event-date .month{
	color: #002E5F;
}

.calender-event .event-title {
    font-size: 1.625em;
    line-height: 1.19em;
    color: #fff;
    letter-spacing: -0.0062em;
    margin-bottom: 1.2em;
}

.event-cont .more-info {
    position: absolute;
    display: flex;
    justify-content: end;
    align-items: end;
    font-size: 1em;
    line-height: 1.25em;
    color: #fff;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    right: 3.75em;
    bottom: 1.5em;
}

.event-cont .more-info span {
    display: inline-block;
    margin-left: 1em;
}

.event-cont .more-info img {
    width: 1.4375em;
    object-fit: cover;
  /*  filter: brightness(0) saturate(100%) invert(80%) sepia(29%) saturate(806%) hue-rotate(116deg) brightness(80%) contrast(88%); */
}

.calen-btn.addeventatc {
    display: flex;
    width: max-content;
    align-items: end;
    justify-items: end;
    margin-left: auto;
    margin-right: 0;
    background: none;
    padding: 0;
}

.calen-btn.addeventatc .addeventatc_icon {
    display: none;
}

.calen-btn.addeventatc:hover {
    background: none;
}

.calen-btn img {
    width: 2.125em;
}

.calender-event {
    display: flex;
    flex-direction: column;
}

.calender-event .event-time {
    display: flex;
    align-items: center;
}

.calender-event .event-time span img {
    width: 1em;
    margin-right: 0.5em;
}

.calender-event h6.event-time {
    font-size: 1em;
    line-height: 1.57em;
}

@media only screen and (max-width:1199px) {}

@media only screen and (max-width:991px) {
    .event-detail {
        width: 100%;
        padding: 0 16px;
    }
}

@media only screen and (max-width:575px) {
    .inner-container {
        width: 100%;
        padding: 0 16px;
    }
    .calender-icon-cont .calen-btn {
        width: auto;
        display: inline-block;
    }
    .event-cont {
        grid-template-columns: 1fr 1fr;
        row-gap: 30px;
    }
    .event-detail ul li {
        border-radius: 100px 0 0 0;
    }
    .event-cont .more-info {
        bottom: 32px;
    }
    .calendar .calendar-month-arrow-container .month {
        font-size: 36px;
    }
}

@media only screen and (max-width:479px) {
    .event-cont {
        grid-template-columns: 1fr;
    }
}
